## libassuan2 2.0.1

=== debian/changelog ===
libassuan2 (2.0.1-0ubuntu2) natty; urgency=low

  * Rebuild to pick up multiarch changes.
  * Clean .la files.

 -- Evan Broder <evan@ebroder.net>  Fri, 01 Apr 2011 12:51:13 -0700

libassuan2 (2.0.1-0ubuntu1) natty; urgency=low

  * Initial package of libassuan 2

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 03 Dec 2010 13:34:32 +0000
