=== debian/control ===
Source: libassuan2
Section: libs
Priority: optional
Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
Build-Depends: cdbs, debhelper (>= 7), libgpg-error-dev (>= 1.8)
Standards-Version: 3.9.1
Homepage: http://www.gnupg.org/related_software/libassuan/

Package: libassuan2-dev
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libassuan2-0 (= ${binary:Version}), 
         install-info
Conflicts: libassuan-dev
Section: libdevel
Description: IPC library for GnuPG components - Development files
 Libassuan is a small library implementing the so-called Assuan
 protocol. This protocol is used for IPC between most newer GnuPG
 components. Both, server and client side functions are provided.
 .
 This package contains the development header file.

Package: libassuan2-0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libassuan-dev
Description: IPC library for GnuPG components
 Libassuan is a small library implementing the so-called Assuan
 protocol. This protocol is used for IPC between most newer GnuPG
 components. Both, server and client side functions are provided.
