=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	set -e; for file in `ls debian/tmp/usr/lib/*.la`; do \
		sed -i "/dependency_libs/ s/'.*'/''/" $$file ; \
	done
